@font-face {
  font-family: 'Noto Sans script=latin rev=1';
  font-style: normal;
  font-weight: 400;
  src:   url(https://fonts.gstatic.com/l/font?kit=o-0IIpQlx3QUlC5A4PNb5yZkQ9CqrCEvb-TJlMue2jbFUEUU4UtZLZEyuSaAvhcsuMTX&skey=2b960fe17823056f&v=v7) format('woff2');
}
@font-face {
  font-family: 'NexaBold';
  font-style: normal;
  font-weight: 500;
  src:   url('../fonts/Nexa_Bold.otf') format('opentype');
}
@font-face {
  font-family: 'NexaLight';
  font-style: normal;
  font-weight: 400;
  src:   url('../fonts/Nexa_Light.otf') format('opentype');
}
@font-face {
  font-family: 'NotoSansJP-Black';
  font-style: normal;
  src:   url('../fonts/NotoSansJP-Black.otf') format('opentype');
}